﻿/* ------------------------------
トップ画像
------------------------------ */
#top_meinphoto{
	width: 885px;
	margin: 0px auto;
	overflow: hidden;
}

#topix{
	background:url(../images/main_1.png);
	width: 510px;
	height:288px;
	padding:50px 0 0 375px;
}

#topix a{
	color:#a05a2c;
}

#topix a:hover{
	text-decoration:underline;
}

.topix{
	overflow:scroll;
	width:470px;
	height:220px;
}

#top_meinall {

}




/* ------------------------------
次階層メインコンテンツ 基本設定
------------------------------ */

#waku{
    border:10px solid #986746;
    padding:0px 0 12px 0px;
    width:826px;
    margin:0 0 0 0px;
}
#waku-table{
    padding:0px 15px;
    margin:0;
}

#waku2{
    border:10px solid #986746;
    padding:0px 0 12px 0px;
    width:826px;
    margin:0 0 0 30px;
}


#otherpage_title_back {
	background: url(../images/mein_top.png) no-repeat;
	width: 911px;
	height: 61px;
	margin: 0px auto;
	overflow: hidden;
}
#otherpage_title_back1 {
    background: #ffffff;
    width: 800px;
    height: 61px;
    margin: 0px auto;
    overflow: hidden;
}
#otherpage_title_back2 {
    background: none;
    width: 911px;
    height: 61px;
    margin: 0px auto;
    overflow: hidden;
}
#otherpage_contents_back {
	background: url(../images/mein_center.png) repeat-y;
	margin: 0px auto;
	height: auto;
	width: 911px;	
}
#otherpage_contents{
	padding: 15px 0 0px 28px;
	height: auto;
	width: 850px;
	min-height: 350px;
}
#otherpage_contents2{
	padding: 0px 15px;
	height: auto;
	width: 850px;
}
#otherpage_title_back h2 {
	color: #9f1a03;
	padding: 20px 0px 20px 80px;
	font-size: 24px;
	font-weight: bold;
	font-family:"メイリオ", "ヒラギノ角ゴ Pro W3";
}
#otherpage_title_back1 h2 {
    color: #9f1a03;
    padding: 20px 0px 20px 0px;
    font-size: 24px;
    font-weight: bold;
    font-family:"メイリオ", "ヒラギノ角ゴ Pro W3";
}
#otherpage_title_back2 h2 {
    color: #9f1a03;
    padding: 20px 0px 20px 15px;
    font-size: 24px;
    font-weight: bold;
    font-family:"メイリオ", "ヒラギノ角ゴ Pro W3";
}


.otherpage_bottom {
	background: url(../images/mein_bottom.png) no-repeat;
	margin: 0px auto;
	height: 45px;
	width: 911px;
}
#otherpage_bottom_back {
	width: auto;
}
table.contact{
	margin-bottom: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
table.contact th{
	padding: 6px;
	font-weight: normal;
	text-align: left;
	background-color: #EEE;
	width: 160px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
table.contact td{
	padding: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
table.about{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
table.about th{
	font-weight: normal;
	text-align: left;
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #784421;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-color: #986746;
	color: #FFFFFF;
}
table.about td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right:1px solid #999999;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
}
table.supprot_title {
	border: 1px solid #CCCCCC;
	margin-bottom: 8px;
}
table.supprot_title th{
	background-color: #EEE;
	width: 170px;
	text-align: left;
	padding: 10px;
}
table.supprot_title td{
	padding: 10px;
	color: #9f1a03;
	font-weight: bold;
}
.support_title_t {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #9f1a03;
	padding-left: 6px;
}
.support_detail {
	float: left;
	width: 600px;
}
.support_box {
	padding-bottom: 10px;
}

#job{
	width:480px;
	height:305px;
	background:url(../images/job1.png) no-repeat;
	margin-bottom:15px;
	padding:55px 370px 0 0;
}

#job h4{
	font-size:17px;
	color:#394a1f;
	margin-bottom:8px;
}

#job p{
	margin-bottom:20px;
}


#partner{
	width:480px;
	height:188px;
	background:url(../images/partner2.png) no-repeat;
	margin-bottom:15px;
	padding:0px 370px 0 0;
}

#partner h4{
	font-size:17px;
	color:#394a1f;
	margin-bottom:8px;
}

h4{
	font-size:17px;
	color:#394a1f;
	margin-bottom:8px;
}

#partner p{
	margin-bottom:20px;
}

/* ------------------------------
オール電化
------------------------------ */
.ad_title{
	font-size: 14px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #EA9427;
	padding-left: 5px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	color: #EA9427;
}

.alldenka{
	margin-left: 40px;
	margin-top: 18px;
}

.alldenka th{
	text-align: left;
	font-weight: normal;
}

.alldenka td{
}

/* ------------------------------
太陽光
------------------------------ */

.taiyo{
	margin-top: 10px;
	margin-left: 40px;
	line-height: 2em;
}

/* ------------------------------
リンク
------------------------------ */

.link{
	margin-left: 40px;
}

.link li{
	padding: 2px;
}

.link li a{
	color: #333333;
}

.link li a:hover{
	color: #666666;
}
a{outline:none;}